Permalink
Browse files

Remove debugger dependency

That doesn't build on ruby 2.0.0 yet.
  • Loading branch information...
thomasjachmann committed Mar 3, 2013
1 parent e11f580 commit 2e222ac4e4507e7ba6407236612bec66bd762d3b
Showing with 2 additions and 2 deletions.
  1. +2 −2 launchpad.gemspec
View
@@ -18,10 +18,10 @@ Gem::Specification.new do |s|
s.add_development_dependency "rake"
if RUBY_VERSION < "1.9"
s.add_development_dependency "minitest"
- s.add_development_dependency "ruby-debug"
+ # s.add_development_dependency "ruby-debug"
else
s.add_development_dependency "minitest-reporters"
- s.add_development_dependency "debugger"
+ # s.add_development_dependency "debugger"
end
s.add_development_dependency "mocha"

0 comments on commit 2e222ac

Please sign in to comment.